---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: cert-manager-vault-token-creator
  labels:
    app.kubernetes.io/name: "cert-manager-config"
    app.kubernetes.io/instance: "cert-manager-config"
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: cert-manager-vault-token-creator
subjects:
- kind: ServiceAccount
  name: cert-manager
  namespace: cert-manager
